2009年8月 8日

[samba-jp:20778] Re:Samba 3.4.0をCentOS 5.3でコンパイルするとエラー

On Sat, Aug 08, 2009 at 06:38:47PM +0900, 吉原 隆夫 wrote:
>
> やはりそうでしたか・・・。少しspecファイルの中身を見て依存関係で明らかに
> CentOSでは必要無さそうなものだけコメントアウトしようかと思いましたが、
> 自身の力量不足(?)で断念しました・・・。
>
> 他力本願で大変恐縮ですが、どこかに手掛かりでも残っていれば断片だけでも
> ご提示頂ければ幸いです。実はSambaを3.4.0にアップデートしてWindows 7 RC版

> を参加させたいななんて思っていたりします・・・(苦笑)。

今、日本のmirrorサイトからソースRPMをダウンロードしてみましたが、
MD5チェックサムエラーが出てうまく解凍できませんでした(CentOS5.3上)。

問題なく展開できたでしょうか。

oota


投稿者 xml-rpc : 2009年8月 8日 22:12
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87347
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。